import React from 'react';
export default function AltitudeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M730-490v-181l-74 73-42-42 146-146 146 146-42 43-74-74v181zM40-80l240-320 195 260 46-37-124-166 163-217L920-80z" })));
}
